<?php

namespace App\Models\Materials;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 * @mixin IdeHelperMaterialInspectionItem
 */
class MaterialInspectionItem extends Model
{
    use SoftDeletes;

    // 검사 내역
    public function inspection()
    {
        return $this->belongsTo(MaterialInspection::class, 'inspection_id');
    }
}
